.idea
.DS_Store

.env

node_modules/
yarn-error.log

build/
dist/

ecosystem.config.js
deploy.key

coverage
coverage.txt
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/
/test-results/
/playwright-report/
/blob-report/
/playwright/.cache/
